# Copyright © 2021 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or any later version.
# This is free software: you are free to change and redistribute it.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=7

DESCRIPTION="Convert overlapping drill hits to Excellon G85 drill slots"
HOMEPAGE="http://draconx.ca/projects/slotifier/"
SRC_URI="http://draconx.ca/archive/$PN/$P.tar.xz"

LICENSE="GPL-3+"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE="nls"

BDEPEND="virtual/pkgconfig"
DEPEND="nls? ( virtual/libintl )
	>=sci-electronics/gerbv-2.7.0
	sci-libs/neartree"
RDEPEND=$DEPEND

src_configure () {
	econf $(use_enable nls)
}
